fa_IR:
  SilverStripe\AssetAdmin\Forms\UploadField:
    Dimensions: ابعاد
    EDIT: ویرایش
    EDITINFO: 'ویرایش این فایل'
    REMOVE: حذف
  SilverStripe\Control\ChangePasswordEmail_ss:
    CHANGEPASSWORDTEXT1: 'شما گذرواژه‌تان را تغییر دادید برای'
    CHANGEPASSWORDTEXT3: 'تغییر گذرواژه'
    HELLO: درود
  SilverStripe\Control\Email\ForgotPasswordEmail_ss:
    HELLO: درود
    TEXT1: 'شما اینجاست'
    TEXT2: 'لینک ازنوسازی گذرواژه'
    TEXT3: برای
  SilverStripe\Control\RequestProcessor:
    INVALID_REQUEST: 'درخواست نامعتبر'
  SilverStripe\Forms\CheckboxField:
    NOANSWER: خیر
    YESANSWER: بله
  SilverStripe\Forms\CheckboxSetField_ss:
    NOOPTIONSAVAILABLE: 'هیچ گزینه‌ای موجود نیست'
  SilverStripe\Forms\ConfirmedPasswordField:
    ATLEAST: 'گذرواژه باید حداقل {min} کاراکتر باشد.'
    BETWEEN: 'گذرواژه باید بین {min} تا {max} کاراکتر باشد.'
    CURRENT_PASSWORD_ERROR: 'گذرواژه‌ای که وارد نموده‌اید درست نیست.'
    CURRENT_PASSWORD_MISSING: 'شما باید گذرواژه کنونی خود را وارد نمایید.'
    LOGGED_IN_ERROR: 'جهت تغییر گذرواژه خود باید وارد شده باشید.'
    MAXIMUM: 'گذرواژه باید حداکثر {max} کاراکتر باشد.'
    SHOWONCLICKTITLE: 'تغییر گذرواژه'
  SilverStripe\Forms\DateField:
    NOTSET: نامشخص
    TODAY: امروز
    VALIDDATEFORMAT2: 'لطفاً یک قالب تاریخ معتبر وارد نمایید ({format})'
    VALIDDATEMAXDATE: 'تاریخ شما باید قدیمی‌تر یا برابر با حداکثر تاریخ مجاز ({date}) باشد'
    VALIDDATEMINDATE: 'تاریخ شما باید جدیدتر یا برابر با حداقل تاریخ مجاز ({date}) باشد'
  SilverStripe\Forms\DropdownField:
    CHOOSE: (گزینش)
    SOURCE_VALIDATION: 'لطفاً یک ارزش از لیست فراهم‌شده برگزینید. {value} یک گزینه معتبر نیست'
  SilverStripe\Forms\EmailField:
    VALIDATION: 'لطفاً یک نشانی ایمیل وارد نمایید'
  SilverStripe\Forms\FileUploadReceiver:
    FIELDNOTSET: 'اطلاعات فایل پیدا نشد'
  SilverStripe\Forms\Form:
    CSRF_EXPIRED_MESSAGE: 'جلسه شما به پایان رسیده است. لطفاً فرم را مجدداً ارسال کنید.'
    CSRF_FAILED_MESSAGE: 'به‌نظر می‌آید یک نقص فنی به‌وجود آمده‌است. لطفاً بر روی دکمه‌ی بازگشت کلیک کنید، در مرورگر خود دکمه‌ی ازنو را بزنید، و مجدداً تلاش نمایید.'
    FIELDISREQUIRED: '{name} مورد نیاز است'
    VALIDATIONPASSWORDSDONTMATCH: 'گذرواژه‌ها همانند هم نیستند'
    VALIDATIONPASSWORDSNOTEMPTY: 'گذرواژه‌ها نباید تهی باشند'
    VALIDATIONSTRONGPASSWORD: 'گذرواژه‌ها باید حداقل شامل یک شماره و یک کاراکتر الفبایی باشند'
    VALIDATOR: اعتبارسنج
    VALIDCURRENCY: 'لطفاً یک واحد پول معتبر وارد نمایید'
  SilverStripe\Forms\FormField:
    NONE: هیچ‌کدام
  SilverStripe\Forms\FormScaffolder:
    TABMAIN: اصلی
  SilverStripe\Forms\GridField\GridField:
    Add: 'افزودن {name}'
    CSVEXPORT: 'خروجی‌گیری به CSV'
    Filter: پالایش
    FilterBy: 'پالایش براساس'
    Find: بگرد
    LinkExisting: 'لینک موجود'
    NewRecord: '{type} جدید'
    NoItemsFound: 'هیچ آیتمی یافت نشد'
    PRINTEDAT: 'پرینت‌شده در'
    PRINTEDBY: 'پرینت‌شده توسط'
    PlaceHolder: 'یافتن {type}'
    PlaceHolderWithLabels: 'یافتن {type} از روی {name}'
    Print: چاپ
    RelationSearch: 'جستجوی رابط'
    ResetFilter: 'از نو'
  SilverStripe\Forms\GridField\GridFieldDeleteAction:
    Delete: حذف
    DeletePermissionsFailure: 'دسترسی‌های حذف وجود ندارد'
    EditPermissionsFailure: 'دسترسی‌های حذف لینک وجود ندارد'
    UnlinkRelation: 'حذف لینک'
  SilverStripe\Forms\GridField\GridFieldDetailForm:
    CancelBtn: لغو
    Create: ایجاد
    Delete: حذف
    DeletePermissionsFailure: 'دسترسی‌های حذف وجود ندارد'
    Deleted: 'حذف شده {type} {name}'
    Save: ذخیره
    Saved: 'ذخیره‌شده {name} {link}'
  SilverStripe\Forms\GridField\GridFieldEditButton:
    EDIT: ویرایش
  SilverStripe\Forms\GridField\GridFieldFilterHeader:
    Search_Default: جستجو
  SilverStripe\Forms\GridField\GridFieldPaginator:
    OF: از
    Page: صفحه
    View: نمایش
  SilverStripe\Forms\GridField\GridFieldViewButton:
    VIEW: نمایش
  SilverStripe\Forms\MoneyField:
    FIELDLABELAMOUNT: مقدار
    FIELDLABELCURRENCY: 'واحد پول'
  SilverStripe\Forms\NullableField:
    IsNullLabel: 'خالی است'
  SilverStripe\Forms\TimeField:
    VALIDATEFORMAT: 'لطفاً یک قالب زمان معتبر وارد نمایید ({format})'
  SilverStripe\Forms\UrlField:
    INVALID: 'لطفاً نشانی اینترنتی معتبر وارد نمایید'
  SilverStripe\ORM\DataObject:
    FILTER_WITHINRANGE_FROM: از
    FILTER_WITHINRANGE_TO: تا
    PLURALNAME: 'داده‌های اشیاء'
    SINGULARNAME: 'داده اشیاء'
  SilverStripe\ORM\FieldType\DBBoolean:
    ANY: هر
    NOANSWER: خیر
    YESANSWER: بله
  SilverStripe\ORM\FieldType\DBDate:
    LessThanMinuteAgo: 'کمتر از یک دقیقه'
    TIMEDIFFAGO: '{difference} پیش'
    TIMEDIFFIN: 'در {difference}'
  SilverStripe\ORM\FieldType\DBEnum:
    ANY: هر
  SilverStripe\ORM\ValidationException:
    DEFAULT_ERROR: 'خطای اعتبارسنجی'
  SilverStripe\Security\BasicAuth:
    ENTERINFO: 'لطفاً یک نام‌کاربری و گذرواژه را وارد نمایید.'
    ERRORNOTADMIN: 'این کاربر یک مدیر نیست.'
    ERRORNOTREC: 'این نام کاربری / گذرواژه شناخته‌شده نیست'
  SilverStripe\Security\CMSMemberLoginForm:
    PASSWORDEXPIRED: '<p>گذرواژه شما منقضی شده‌است. <a target="_top" href="{link}">لطفاً یکی دیگر برگزینید.</a></p>'
  SilverStripe\Security\CMSSecurity:
    INVALIDUSER: '<p>کاربر نامعتبر. جهت ادامه <a target="_top" href="{link}">لطفاً اینجا مجدداً وارد شوید.</a></p>'
    SUCCESS: موفقیت
    SUCCESSCONTENT: '<p>ورود موفق. اگر به‌طور خودکار ارجاع نشدید <a target="_top" href="{link}">اینجا را کلیک کنید.</a></p>'
  SilverStripe\Security\Confirmation\Form:
    REFUSE: لغو
  SilverStripe\Security\DefaultAdminService:
    DefaultAdminFirstname: 'مدیر پیشفرض'
  SilverStripe\Security\Group:
    AddRole: 'اعمال یک وظیفه به گروه'
    Code: 'كد گروه'
    DefaultGroupTitleAdministrators: مدیران
    DefaultGroupTitleContentAuthors: 'نویسندگان مطالب'
    Description: توضحیات
    GROUPNAME: 'نام گروه'
    GroupReminder: 'اگر یک گروه مادر را برگزینید،‌ این گروه تمامی وظایف آن را می‌پذیرد'
    HierarchyPermsError: 'با دسترسی‌های داده‌شده نمی‌توان گروه مادر "{group}" را تخصیص داد (نیازمند دسترسی مدید ارشد)'
    Locked: قفل‌شده؟
    MEMBERS: اعضاء
    NEWGROUP: 'گروه تازه'
    NoRoles: 'هیچ وظیفه‌ای پیدا نشد'
    PLURALNAME: گروه‌ها
    Parent: 'گروه مادر'
    ROLES: وظایف
    RolesAddEditLink: 'مدیریت وظایف'
    SINGULARNAME: گروه
    Sort: 'ترتیب مرتب‌سازی'
    db_Description: توضحیات
    db_Sort: مرتب‌سازی
    db_Title: عنوان
    has_many_Groups: گروه‌ها
    has_many_Permissions: دسترسی‌ها
    has_one_Parent: والد
    many_many_Members: اعضاء
    many_many_Roles: وظایف
    many_many_Subsites: 'زیر سایت ها'
  SilverStripe\Security\LoginAttempt:
    Email: 'نشانی ای‌میل'
    IP: 'نشانی IP'
    PLURALNAME: 'مبادرت‌ به ورود'
    SINGULARNAME: 'مبادرت‌ به ورود'
    Status: وضعیت
    db_Status: وضعیت
    has_one_Member: عضو
  SilverStripe\Security\Member:
    ADDGROUP: 'افزودن گروه'
    BUTTONCHANGEPASSWORD: 'تغییر گذرواژه'
    BUTTONLOGIN: ورود
    BUTTONLOGINOTHER: 'ورود به عنوان شخصی دیگر'
    BUTTONLOGOUT: خروج
    BUTTONLOSTPASSWORD: 'من گذرواژه خود را فراموش کرده‌ام'
    CONFIRMNEWPASSWORD: 'تکرار گذرواژه جدید'
    CONFIRMPASSWORD: 'تکرار گذرواژه'
    CURRENT_PASSWORD: 'گذرواژه کنونی'
    EDIT_PASSWORD: 'گذرواژه جدید'
    EMAIL: 'پست الکترونیک'
    EMPTYNEWPASSWORD: 'رمز عبور جدید نمیتواند خالی باشد، لطفا دوباره تلاش کنید'
    ENTEREMAIL: 'لطفاً یک نشانی ایمیل وارد نمایید تا لینک ازنوسازی گذرواژه را دریافت کنید.'
    ERRORNEWPASSWORD: 'شما گذرواژه جدید خود را متفاوت وارد کرده‌اید، دوباره امتحان نمایید'
    ERRORPASSWORDNOTMATCH: 'گذرواژه کنونی همانند نیست، لطفاً مجدداً تلاش نمایید'
    FIRSTNAME: نام
    INTERFACELANG: 'زبان برنامه'
    LOGGEDINAS: 'شما به {name} عنوان وارد شده‌اید.'
    NEWPASSWORD: 'گذرواژه تازه'
    PASSWORD: گذرواژه
    PASSWORDEXPIRED: 'گذرواژه شما منقضی شده‌است. لطفاً یکی جدید برگزینید.'
    PLURALNAME: اعضاء
    SINGULARNAME: عضو
    SUBJECTPASSWORDCHANGED: 'گذرواژه شما تغییر یافته است'
    SUBJECTPASSWORDRESET: 'لینک ازنوسازی گذرواژه شما'
    SURNAME: 'نام خانوادگی'
    YOUROLDPASSWORD: 'گذرواژه قدیمی شما'
    belongs_many_many_Groups: گروه‌ها
    db_Email: ایمیل
    db_FirstName: نام
    db_LockedOutUntil: 'بسته شده تا '
    db_Password: گذرواژه
    db_PasswordExpiry: 'تاریخ انقضاء گذرواژه'
    db_Surname: 'نام خانوادگی'
  SilverStripe\Security\MemberAuthenticator\CMSMemberLoginForm:
    BUTTONLOGOUT: خروج
  SilverStripe\Security\MemberAuthenticator\MemberAuthenticator:
    NoPassword: 'گذرواژه‌ای برای این کاربر وجود ندارد'
  SilverStripe\Security\MemberPassword:
    PLURALNAME: 'گذرواژه‌های کاربر'
    SINGULARNAME: 'گذرواژه کاربر'
    db_Password: گذرواژه
    has_one_Member: عضو
  SilverStripe\Security\PasswordValidator:
    TOOSHORT: 'گذرواژه بسیار کوتاه است، باید {minimum} کاراکتر یا بیشتر باشد'
  SilverStripe\Security\Permission:
    AdminGroup: 'مدیر کل'
    CMS_ACCESS_CATEGORY: 'دسترسی CMS'
    CONTENT_CATEGORY: 'دسترسی محتوا'
    FULLADMINRIGHTS: 'توانایی‌های کامل مدیریتی:'
    PERMISSIONS_CATEGORY: 'مجوز دسترسی ها و وظایف'
    PLURALNAME: مجوز‌ها
    SINGULARNAME: مجوز
    db_Type: نوع
    has_one_Group: گروه
  SilverStripe\Security\PermissionCheckboxSetField:
    AssignedTo: 'اختصاص داده‌شده به "{title}"'
    FromGroup: 'از گروه "{title}" ارث برده است'
    FromRole: 'از نقش "{title}" ارث برده است'
  SilverStripe\Security\PermissionRole:
    OnlyAdminCanApply: 'تنها مدیر ارشد می‌تواند اعمال کند'
    PLURALNAME: وظایف
    SINGULARNAME: وظیفه
    Title: عنوان
    belongs_many_many_Groups: گروه‌ها
    db_OnlyAdminCanApply: 'تنها مدیر ارشد می‌تواند اعمال کند'
    db_Title: عنوان
  SilverStripe\Security\PermissionRoleCode:
    PLURALNAME: 'کدهای دسترسی‌ وظایف'
    has_one_Role: وظیفه
  SilverStripe\Security\RememberLoginHash:
    has_one_Member: عضو
  SilverStripe\Security\Security:
    ALREADYLOGGEDIN: 'شما به این صفحه دسترسی ندارید. اگر حساب کاربری دیگری دارید که به این صفحه دسترسی دارد، شما میتوانید دوباره وارد شوید..'
    BUTTONSEND: 'برایم لینک ازنوسازی گذرواژه ارسال کن'
    CHANGEPASSWORDBELOW: 'می‌توانید گذرواژه خود را در پایین تغییر دهید.'
    CHANGEPASSWORDHEADER: 'تغییر گذرواژه'
    ENTERNEWPASSWORD: 'لطفاً گذرواژه جدید را وارد کنید.'
    ERRORPASSWORDPERMISSION: 'جهت تغییر گذرواژه خود باید وارد شده باشید!'
    LOGIN: ورود
    LOGOUT: خروج
    LOSTPASSWORDHEADER: 'فراموشی گذرواژه'
  SilverStripe\Security\Validation\RulesPasswordValidator:
    TOOSHORT: 'گذرواژه بسیار کوتاه است، باید {minimum} کاراکتر یا بیشتر باشد'
